Error

two or more packages specified (spi inc. libstdc++6-sh4-cross stretch)